package com.cesgroup.homwork.mybatis.sample.entity;

import java.util.Map;

/**
 *
 */
public class City {

    private String id;
    private String name;
    private Map<String,Object> context;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Map<String, Object> getContext() {
        return context;
    }

    public void setContext(Map<String, Object> context) {
        this.context = context;
    }

    @Override
    public String toString() {
        return "City{" +
                "id='" + id + '\'' +
                ", name='" + name + '\'' +
                ", context=" + context +
                '}';
    }
}